Loading...
Searching...
No Matches
OVAL_FTS Struct Reference
Collaboration diagram for OVAL_FTS:
[legend]

## Data Fields

FTS * | ofts_match_path_fts
FTSENT * | ofts_match_path_fts_ent
FTS * | ofts_recurse_path_fts
int | ofts_recurse_path_fts_opts
int | ofts_recurse_path_curdepth
char * | ofts_recurse_path_pthcpy
char * | ofts_recurse_path_curpth
dev_t | ofts_recurse_path_devid
oscap_pcre_t * | ofts_path_regex
uint32_t | ofts_path_op
SEXP_t * | ofts_spath
SEXP_t * | ofts_sfilename
SEXP_t * | ofts_sfilepath
SEXP_t * | result
int | max_depth
int | direction
int | recurse
int | filesystem
int | following
fsdev_t * | localdevs
const char * | prefix

The documentation for this struct was generated from the following file:

- oval_fts.h